
@import url(font.css);


h3{ font-weight:normal;}
h2{ font-weight:normal;}

body{ margin:0; padding:0; background-image:url(../img/back-wrapper.jpg); }

.text{
	color:#FFF; font-family: 'MyriadPro2';}
	
	
.text-a{
	 color:#003366; font-family: 'MyriadPro2';}
	
.textf{ color:#FFF; font-family: 'MyriadPro'; }
	
.top-bar{
	width:100%; 
	/*height:30px;*/ 
	padding-top:4px;}

.top-header{
	background-image:url(../img/header.png); 
	background-repeat:repeat-x; 
	height:120px; 
	width:100%; }

.wrapper{background-image:url(../img/back-wrapper.jpg);
	background-repeat:repeat; 
	height:100%; 
	width:100%; }

.logo{
	margin-top:18px;}

.top{
	margin-top:20px;}

.box{
	background:#063;
	margin-bottom:10px; }

.textcenter{
	text-align:center;}

.marginbottom{
	margin-bottom:30px;}

.social{
	width:13px; 
	height:13px; 
	margin-left:20px; 
	margin-right:4px; }

.textsocial {
	color:#FFF; 
	margin-top:5px;
	font-size:12px;
	font-family: 'MyriadPro';}
	
.textsocial a{
	color:#FFF; 
	}
	
	
	

.iconosocial{
	float:right;}
	
	
	.iconosocial-movil{
		float:left;
		margin-bottom:10px;
	}
	
	.iconosocial-movil ul{ list-style-type:none;  }	
	
	.iconosocial-movil ul li{ float:left; margin-left:20px; margin-right:4px;}
	
	.iconosocial-movil ul li a{ color:#FFF;}
	
	
.iconosocial ul{ list-style-type:none;  }	

.iconosocial ul li{ float:left; margin-left:20px; margin-right:4px;}

.iconosocial ul li a{ color:#FFF;}



img { border:0px; }
		
ul.img_list {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;

	
}	
	
	
li.image_one a {
	display:block; 
	
	position:relative;
}	
	
	

li.image_one a .rollover {
	display:block; 
	position:absolute;

	
	
	/*width:100%;
	height:100%; */

	
}

li.image_one a:hover .rollover {
	display:block; 
	position:absolute;

	
	
	/*width:100%;
	height:100%; */

	
	

}

li.image_one a .rollover2 {
	display:block; 
	position:absolute; 
	
	
	/*width:100%;
	height:100%; */

	
	

}

.center{ text-align:center;}
	
.img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}


.back{ background-color:#FFF;/*background-image:url(../img/back-botones.png);*/ height:auto;/*padding-top:15px; padding-left:15px; padding-right:15px; */padding-bottom:15px; /*width:200px;*/  }

.back2{ background-color:#FFF;}

.box1{ /*background-image:url(../img/back-botones.png);*/ /*height:310px;*/ /*padding:15px;*/ padding-bottom:15px; padding-left:15px; padding-right:15px; padding-top:0px;/*width:200px;*/}

.back-bottom{ background-color:#FCF8E3;}

.margen{ padding:10px;}


.caja{ text-align:center;}

 .caja ul {
margin: 0 0 10px 0px;

}

.gallery ul{ }

.gallery li {
	/*float: left;*/
	
	/*margin-right: 0px;
	margin-left:0px;*/
	list-style-type: none;
	margin-bottom: 20px;
	display: block;
	height: 98px;
	max-width: 205px;
	/*width: 230px;*/
	position: relative;
	margin-left:auto;
	margin-right:auto;
	
}

img.grey {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
 
img.color {
	position: absolute;
	left: 0; top: 0;
}


.format{ padding:15px;}